src-git-full base https://git.openwrt.org/openwrt/openwrt.git^314af7018a08a5a193b53848c9cd6a94f30a0055
src-git-full packages https://git.openwrt.org/feed/packages.git^d43ccb6693304bc68f84d4c4d364b6e255f4d847
src-git-full luci https://git.openwrt.org/project/luci.git^dfa2946bc7a9545abb5f06205f84f14f22976631
src-git-full routing https://git.openwrt.org/feed/routing.git^a5ec54aee3df6aa400e454ef0468127dcd0c6b25
src-git-full telephony https://git.openwrt.org/feed/telephony.git^04666c3abbff8ecbbbb835c35fe91ce7d8da7c91
